[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.KeyDownAfterInterface

An empty implementation in the current LCL version.

## Declaration

Source position: controls.pp line 2272

`protected procedure TWinControl.KeyDownAfterInterface(`
`var Key: Word;`
`Shift: TShiftState`
`); virtual;`

## Arguments

`Key` |  | Numeric key code handled in the method.
`Shift` |  | Shift, Ctrl, or Alt modifier for the key.

## Description

An empty implementation in the current LCL version.